<TEI.2 id="jrc32005R0414-pt" n="32005R0414" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R0414 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%414/2005 da Comiss%atilde%o, de 11 de Mar%ccedil%o de 2005, relativo ao 78.%deg% concurso especial efectuado no %acirc%mbito do concurso permanente referido no Regulamento (CE) n.%deg%%nbsp%2799/1999</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0414&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0414&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">1570</classCode>
        <classCode scheme="eurovoc">2958</classCode>
        <classCode scheme="eurovoc">3003</classCode>
        <classCode scheme="eurovoc">1277</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%414/2005 da Comiss%atilde%o, de 11 de Mar%ccedil%o de 2005, relativo ao 78.%deg% concurso especial efectuado no %acirc%mbito do concurso permanente referido no Regulamento (CE) n.%deg%%nbsp%2799/1999</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 414/2005 da Comissão</p>
        <p n="3">de 11 de Março de 2005</p>
        <p n="4">relativo ao 78.o concurso especial efectuado no âmbito do concurso permanente referido no Regulamento (CE) n.o 2799/1999</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, relativo à organização comum de mercado no sector do leite e dos produtos lácteos [1] e, nomeadamente, o seu artigo 10.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Nos termos do artigo 26.o do Regulamento (CE) n.o 2799/1999 da Comissão, de 17 de Dezembro de 1999, que estabelece normas de execução do Regulamento (CE) n.o 1255/1999 do Conselho no que se refere à concessão de uma ajuda ao leite desnatado e ao leite em pó desnatado à alimentação animal e à venda deste último [2], os organismos de intervenção puseram em concurso permanente certas quantidades de leite em pó desnatado que detinham.</p>
        <p n="10">(2) Nos termos do artigo 30.o do Regulamento (CE) n.o 2799/1999, tendo em conta as ofertas recebidas em relação a cada concurso especial, é fixado um preço mínimo de venda ou decide-se não dar seguimento ao concurso.</p>
        <p n="11">(3) Após o exame das propostas recebidas, decidiu-se não dar seguimento ao concurso.</p>
        <p n="12">(4) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">Não é dado seguimento ao 78.o concurso especial, efectuado a título do Regulamento (CE) n.o 2799/1999 e cujo prazo para apresentação das propostas terminou em 8 de Março de 2005.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor em 12 de Março de 2005.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 11 de Março de 2005.</p>
        <p n="20">Pela Comissão</p>
        <p n="21">Mariann Fischer Boel</p>
        <p n="22">Membro da Comissão</p>
        <p n="23">[1] JO L 160 de 26.6.1999, p. 48. Regulamento alterado pelo Regulamento (CE) n.o 186/2004 da Comissão (JO L 29 de 3.2.2004, p. 6).</p>
        <p n="24">[2] JO L 340 de 31.12.1999, p. 3. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2250/2004 (JO L 381 de 28.12.2004, p. 25).</p>
        <p n="25">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
